
<app-header-top></app-header-top>
<!-- <app-modal-popup></app-modal-popup> -->
<app-sidebar-left></app-sidebar-left>
<app-modal-popup></app-modal-popup>
<app-modalusuario></app-modalusuario>

<div class="content-wrapper" style="min-height: 960px;">
  <!-- navega a culaquier componente en centro dashboard -->
  <router-outlet></router-outlet>
</div>
